【活用ガイド】

JVNDB-2006-000138

IBM AIX の mklvcopy コマンドにおける任意のコードを実行される脆弱性

概要

IBM AIX の mklvcopy コマンドには、脆弱性が存在します。
この脆弱性の詳細は不明です。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 7.2 (危険) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的
影響を受けるシステム


IBM
  • IBM AIX 5.3 

想定される影響

root 権限で任意のコードを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

IBM
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-1246
参考情報

  1. National Vulnerability Database (NVD) : CVE-2006-1246
  2. Secunia Advisory : SA19235
  3. SecurityFocus : 17115
  4. FrSIRT Advisories : FrSIRT/ADV-2006-0957
更新履歴

  • [2007年04月01日]
      掲載